<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>防火牆正在阻止端口映射請求。</string>
	<key>STR_PM_ERROR_BP</key>
	<string>提供了無效的值。</string>
	<key>STR_PM_ERROR_DND</key>
	<string>檢測到雙重NAT。端口映射可能無法正確工作。</string>
	<key>STR_PM_ERROR_ID</key>
	<string>您的系統與Bonjour服務不相容。</string>
	<key>STR_PM_ERROR_INV</key>
	<string>此操作是無效的。</string>
	<key>STR_PM_ERROR_NE</key>
	<string>沒有發生錯誤。</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>您的路由器已禁用NAT端口映射。</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>您的路由器不支持NAT端口映射。</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>在您的網絡上未找到路由器。</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>NAT穿越目前在您的網絡上不可用。</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>操作在完成之前超時。</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>輪詢模式處於活動狀態，這會阻止端口映射。</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>Bonjour或所需的服務未運行。</string>
	<key>STR_PM_ERROR_UE</key>
	<string>發生未知錯誤。</string>
</dict>
</plist>
